=== debian/changelog ===
sp-error-visualizer (0.0.6-1) unstable; urgency=low

  * Minor fixes to the manual page. Fixes: NB#75879

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 16 Nov 2007 10:20:51 +0200

sp-error-visualizer (0.0.5-1) unstable; urgency=low

  * Fixed incorrect year in copyright information
  * Minor documentation cleanup
  * Fixes: NB#70205

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 19 Sep 2007 13:22:38 +0300

sp-error-visualizer (0.0.4-1) unstable; urgency=low

  * Check for alternative syslog locations to support different
    configurations
  * Added inotify-based log rotation monitoring support to work around
    Busybox tail limitations
  * Fixes: NB#67160

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon, 10 Sep 2007 15:07:10 +0300

sp-error-visualizer (0.0.3-1) unstable; urgency=low

  * Moved the sp-error-visualizer startup to occur after both desktop
    and dbus, as it needs both in order to work properly.
  * Fixed various initscript issues, including missing licence information
  * Minor code cleanup
  * Fixes: NB#59836

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 29 Aug 2007 14:50:48 +0300

sp-error-visualizer (0.0.2-1) unstable; urgency=low

  * Syslog socket support has been added to make this useful for
    environments without installed syslog daemon.
  * Licencing information/documentation fixes.
  * Minor other changes (unified indentation, more generic argument
    parsing etc)
  * Fixes: NB#59835
  * Fixes: NB#59836
  * Cleaned up/increased robustness of init scripts by starting to use
    start-stop-daemon

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  8 Aug 2007 15:52:40 +0300

sp-error-visualizer (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 23 May 2007 15:31:26 +0300
