=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: sp-error-visualizer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Displays errors (or anything from stdin) as banners.
+Description: Displays errors (or anything from stdin) as banners
  This small tool displays any messages from stdin graphically
  (currently as banners). It's mainly intended to display errors
  from syslog to make them more visible to testers. If syslog
